Subject: New Reply Received - Refund in points request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Jun 2020 14:53:31 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Refund in points request  Ticket comment <div dir="auto">
<b style="background-color:rgb(255,224,130)">I'll pass by tomorrow to pickup all the order then will return the items I dont need</b>...would that work???? As I really need some of them for my daughter.<div dir="auto"><br></div>
<div dir="auto">Kindly confirm </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Jun 2020, 1:57 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hadeel,</div>
<div><br></div>
<div dir="ltr">Thank you for confirming the details.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We will ask the store to return the order back to us. Once we have received them back a refund for the same will be processed and you will receive an email notification as well for the refund. We do not have a partial delivery/pickup system at this time. Please allow 3-5 business days for the items to be returned and the refund to process.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Note: Credit/Debit card issuing banks may take up to 2-15 business days to process the transaction in some cases.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1126310